/* ---------------------------------------------------------- */
/* CADTM - css nettoyée fevrier 2021***************************/
/* ---------------------------------------------------------- */


/*/////  typo - commun à tous les skel  /////////////////////////////*/

body {
    font-size: .95em;
    line-height: 1.45em;
    font-family: arial,sans-serif;
    color: #000;
}

/**** liens  *******/

a {
    text-decoration: none;
    color: #111;
    outline: none;
}

a:hover {
    text-decoration: none;
    color: #a00;
    background: transparent;
}

#retour a,
a.on,
a.spip_ancre,
a.spip_in,
a.spip_out,
.menu-d a:hover,
.sous-menu a.on,
.page_agenda .date-liste a {
    color: #900;
}

a:visited {
    color: #603;}

a:hover.spip_ancre,
a:hover.spip_in,
a:hover.spip_out {
    color: #a00;
    text-decoration: underline;
}

a.spip_note {
    color: #a00;
}

/**** fin liens  *******/

p {
    margin: 0 0 10px 0;
    text-align: left;
}

h1,h2,h3,h4,h5,h6 {
    margin: 0;
    padding: 0;
}

h3.spip {
    clear: both;
    color: #e00;
    font-weight: bold;
    text-align: center;
    margin: 0;
    padding: 15px 0;
}

strong h3.spip {
    background:  #111;
    color:  #fff;
    font-weight:  bold;
    padding:  10px;
    text-align:  left;
}

strong strong h3.spip {
    background:  #e00;
    color:  #fff;
    font-weight:  bold;
    padding:  10px;
    text-align: center;
}

small {
    font-size: 0.9em;
    color: #555;
}

hr.spip {
    color:transparent;
    border: none;
    clear: both;
    padding: 5px 0;
    margin: 0;
}

.nettoyeur {
    clear: both;
    border: none;
    height: 0;
    line-height: 1px;
    font-size: 1px;
    margin: 0;
    padding: 0;
}

.invisible {
    position: absolute;
    top: -3000em;
    height: 1%;
}

.ligne {
    border-bottom: 1px solid #bbc;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.neuf {
    font-size: 9px;
}

.dix {
    font-size: 10px;
}

.douze {
    font-size: 12px;
}

.treize {
    font-size: 13px;
}

.quatorze {
    font-size: 14px;
}

.quinze {
    font-size: 15px;
}

.vingt {
    font-size: 20px;
}


/**** titres  ******/

.titre2 h3 {
    float: left;
    background: #eee;
    margin: 0 0 10px 10px;
    padding: 0 5px;
    color: #111;
    font-size: 12px;
    font-weight: bold;
    line-height: 14px;
}

.titre3 {}

.titre3 h2 {
    float: left;
    margin: 0 0 10px 10px;
    padding: 0 5px;
    color: #111;
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
}

.titre3 h3 {
    margin: 0;
    padding: 0;
    color: #111;
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
}

.titre4 {}
.titre4 h2 {
    float: left;
    background: ;
    margin: 0 0 0 10px;
    padding: 0 5px;
    color: #111;
    font-size: 14px;
    font-weight: bold;
}
.titre4 h3 {
    float: left;
    background: ;
    margin: 0 0 0 10px;
    padding: 0 5px;
    color: #111;
    font-size: 12px;
    font-weight: bold;
}

/**** fin titres  ******/

/**** listes SPIP *****/
ul.spip {
    padding-left: 30px;
}

.puce {
    padding-bottom: 4px;
}

ol.spip {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: decimal;
    padding-left: 30px;
    margin: 0 0 10px 0;
}

/**** fin listes SPIP *****/
